/*--- Avanquest WebEasy Page Style ---*/


.cc27               { /* Common */
	font            : bold 24pt 'Tahoma', cursive;
	color           : #000000;
	}
.cc28               { /* Common */
	font            : 16pt 'Tahoma', cursive;
	color           : #ffffff;
	}
.cc29               { /* Common */
	font            : bold 12pt Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc30               { /* Common */
	font            : italic bold 16pt 'Tahoma', cursive;
	color           : #ff00ff;
	}
span#e50            { /* images/grupopink011014.j... */
	background      : transparent url(images/grupopink011014.jpg) no-repeat top left;
	position        : absolute;
	left            : 678.00pt;
	top             : 223.50pt;
	width           : 252.00pt;
	height          : 467.25pt;
	}
span#e49            { /* images/grupopink011013.j... */
	background      : transparent url(images/grupopink011013.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 937.50pt;
	height          :  99.75pt;
	}
img#e48             { /* images/grupopink001005.g... */
	position        : absolute;
	left            : 186.75pt;
	top             :  75.00pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e47             { /* Inicio */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 186.75pt;
	top             :  75.00pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
span#e46            { /* images/grupopink011012.j... */
	background      : transparent url(images/grupopink011012.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             :  14.25pt;
	width           : 170.25pt;
	height          : 127.50pt;
	}
img#e45             { /* images/grupopink001005.g... */
	position        : absolute;
	left            : 446.25pt;
	top             :  75.00pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e44             { /* Reclamos */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 446.25pt;
	top             :  75.00pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
img#e43             { /* images/grupopink001005.g... */
	position        : absolute;
	left            : 533.25pt;
	top             :  75.00pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e42             { /* Toldos */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 533.25pt;
	top             :  75.00pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
img#e41             { /* images/grupopink001005.g... */
	position        : absolute;
	left            : 620.25pt;
	top             :  75.00pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e40             { /* Contacto */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 620.25pt;
	top             :  75.00pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
div#e39             { /* grupopink.com  */
	visibility      : hidden;
	position        : absolute;
	left            : 713.25pt;
	top             :  13.50pt;
	width           : 215.25pt;
	height          :  40.50pt;
	}
span#e38            { /* images/grupopink001005.g... */
	background      : transparent url(images/grupopink001005.gif) no-repeat top left;
	position        : absolute;
	left            : 230.25pt;
	top             : 719.25pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e37             { /* Inicio */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 230.25pt;
	top             : 719.25pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
div#e36             { /* Impresos */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 402.75pt;
	top             : 719.25pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
span#e35            { /* images/grupopink001005.g... */
	background      : transparent url(images/grupopink001005.gif) no-repeat top left;
	position        : absolute;
	left            : 489.75pt;
	top             : 719.25pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e34             { /* Reclamos */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 489.75pt;
	top             : 719.25pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
span#e33            { /* images/grupopink001005.g... */
	background      : transparent url(images/grupopink001005.gif) no-repeat top left;
	position        : absolute;
	left            : 576.75pt;
	top             : 719.25pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e32             { /* Toldos */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 576.75pt;
	top             : 719.25pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
span#e31            { /* images/grupopink001005.g... */
	background      : transparent url(images/grupopink001005.gif) no-repeat top left;
	position        : absolute;
	left            : 663.75pt;
	top             : 719.25pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e30             { /* Contacto */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 663.75pt;
	top             : 719.25pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
img#e29             { /* images/grupopink001005.g... */
	position        : absolute;
	left            : 273.00pt;
	top             :  75.00pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e28             { /* Rótulos */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 273.00pt;
	top             :  75.00pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
img#e27             { /* images/grupopink001005.g... */
	position        : absolute;
	left            : 316.50pt;
	top             : 719.25pt;
	width           :  82.50pt;
	height          :  19.50pt;
	}
div#e26             { /* Rótulos */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 316.50pt;
	top             : 719.25pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
div#e25             { /* Catálogos */
	position        : absolute;
	left            :  80.25pt;
	top             : 156.75pt;
	width           : 105.75pt;
	height          :  21.00pt;
	}
img#e24             { /* images/grupopink011011.j... */
	position        : absolute;
	left            :  51.75pt;
	top             : 156.00pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e23             { /* Sobres */
	position        : absolute;
	left            :  80.25pt;
	top             : 231.00pt;
	width           : 159.75pt;
	height          :  21.00pt;
	}
img#e22             { /* images/grupopink011010.j... */
	position        : absolute;
	left            :  51.75pt;
	top             : 229.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e21             { /* Cartas */
	position        : absolute;
	left            :  80.25pt;
	top             : 270.00pt;
	width           : 159.75pt;
	height          :  21.00pt;
	}
img#e20             { /* images/grupopink011009.j... */
	position        : absolute;
	left            :  51.75pt;
	top             : 268.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e19             { /* Talonarios */
	position        : absolute;
	left            :  81.00pt;
	top             : 309.00pt;
	width           : 159.75pt;
	height          :  21.00pt;
	}
img#e18             { /* images/grupopink011008.j... */
	position        : absolute;
	left            :  52.50pt;
	top             : 307.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e17             { /* Carteles */
	position        : absolute;
	left            : 548.25pt;
	top             : 156.75pt;
	width           : 105.75pt;
	height          :  21.00pt;
	}
img#e16             { /* images/grupopink011007.j... */
	position        : absolute;
	left            : 519.75pt;
	top             : 156.00pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e15             { /* Calendarios */
	position        : absolute;
	left            : 548.25pt;
	top             : 231.00pt;
	width           : 159.75pt;
	height          :  21.00pt;
	}
img#e14             { /* images/grupopink011006.j... */
	position        : absolute;
	left            : 519.75pt;
	top             : 229.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e13             { /* Publicidad */
	position        : absolute;
	left            : 548.25pt;
	top             : 193.50pt;
	width           : 158.25pt;
	height          :  21.00pt;
	}
img#e12             { /* images/grupopink011005.j... */
	position        : absolute;
	left            : 519.75pt;
	top             : 192.75pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e11             { /* Carpetas */
	position        : absolute;
	left            : 548.25pt;
	top             : 270.00pt;
	width           : 159.75pt;
	height          :  21.00pt;
	}
img#e10             { /* images/grupopink011004.j... */
	position        : absolute;
	left            : 519.75pt;
	top             : 268.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e9              { /* Impresión Digital */
	position        : absolute;
	left            : 549.00pt;
	top             : 309.00pt;
	width           : 159.75pt;
	height          :  21.00pt;
	}
img#e8              { /* images/grupopink011003.j... */
	position        : absolute;
	left            : 520.50pt;
	top             : 307.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e7              { /* Una tarjeta de vista es ... */
	position        : absolute;
	left            :  34.50pt;
	top             : 498.75pt;
	width           : 389.25pt;
	height          :  77.25pt;
	}
div#e6              { /* ¿ Que es una Tarjeta de ... */
	position        : absolute;
	left            :  35.25pt;
	top             : 453.75pt;
	width           : 269.25pt;
	height          :  39.75pt;
	}
span#e5             { /* images/grupopink011002.j... */
	background      : transparent url(images/grupopink011002.jpg) no-repeat top left;
	position        : absolute;
	left            : 413.25pt;
	top             : 368.25pt;
	width           : 287.25pt;
	height          : 303.00pt;
	}
span#e4             { /* images/grupopink011001.j... */
	background      : transparent url(images/grupopink011001.jpg) no-repeat top left;
	position        : absolute;
	left            : 176.25pt;
	top             : 147.75pt;
	width           : 322.50pt;
	height          : 216.75pt;
	}
div#e3              { /* Impresos */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 359.25pt;
	top             :  75.00pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
img#e2              { /* images/grupopink001004.g... */
	position        : absolute;
	left            : 748.50pt;
	top             :  74.25pt;
	width           : 143.25pt;
	height          :  19.50pt;
	}
div#e1              { /* Nuestro Clientes */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 750.00pt;
	top             :  75.00pt;
	width           : 139.50pt;
	height          :  13.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/grupopink011b01.jpg);
	position        : relative;
	width           : 937.50pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
